/*============================================

OneSlider by SONHLAB.com - version 1.0
Website: http://sonhlab.com
Documentation: http://docs.sonhlab.com/oneslider-responsive-slider-with-interactive-content/

============================================*/

/*========== START GLOBAL ==========*/
html,body,div,span,applet,object,iframe,input,p,blockquote,aside,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,h1,h2,h3,h5,h6{
	margin:auto;
	padding:0;
	border: 0px;
}


a {
	text-decoration:none;
}


#title {
	width:1000px;
	margin:auto;
}
h1 {
	padding:0;
	font-size:30px;
	line-height:1;
	margin:40px 20px;
}
h1 a {
	color:#1e1e1e;
}
h2 {
	padding:0;
	font-size:20px;
	line-height:1;
	margin:20px;
}


#mainform {
	width:1000px;
	margin:auto;
}
#footer1 {
	width:960px;
	margin:40px auto;
}

#footer1 > p {
	margin:20px;
}
#footer1 a {
	display:block;
	font-size:20px;
	height:48px;
}

@media screen and (max-width:959px) {

	#mainform, #footer {
		width:100%;
	}
	#title {
		width:100%;
	}
	h1, h2 #footer1 > p { 
		margin:2%;
	}

}
/*========== END GLOBAL ==========*/




/*========== START ONESLIDER ==========*/
#one-sliderholder {
	width: 871px;
	height: 340px;
	margin:auto;
}

.one-sliderview {
	position:relative;
	width:871px;
	margin:auto;
	overflow:hidden;
}


.one-slidepack {
	position:relative;
	display:none;
}
.one-slidebg {
	position:absolute;
	display:none;
	
}
.one-slidebg img {
	position:absolute;
}
.one-slidecontentholder {
	display:none;
}
.one-slidecontentbg {
	position:absolute;
	width:336px;
}



[data-pos="right"] {
	position:absolute;
	right:0;
	width:336px;
}
[data-pos="left"] {
	position:absolute;
	left:0;
	width:336px;
}
[data-pos="top"] {
	position:absolute;
	top:0;
	width:100%;
	height:100px;
	overflow:hidden;
}
[data-pos="bottom"] {
	position:absolute;
	bottom:0px;
	width:100%;
	height:100px;
}






.one-slidecontent {

}
.one-slidecontent-title {
}
.one-slidecontent-title > p {
	font-size:24px;
	line-height:1;
	margin-bottom:10px;
}



.one-slidecontent-detail {

}
.one-slidecontent-detail > p {
	font-size:12px;
	line-height:18px;
	margin-bottom:10px;
}

[data-pos="top"] > .one-slidecontent,
[data-pos="bottom"] > .one-slidecontent,
[data-pos="left"] > .one-slidecontent,
[data-pos="right"] > .one-slidecontent {
	position:absolute;
	overflow:hidden;
}
[data-pos="top"] > .one-slidecontent, [data-pos="bottom"] > .one-slidecontent {
	margin:15px 65px 15px 15px;
	height:70px;
}
[data-pos="left"] > .one-slidecontent {
	margin:15px 65px 15px 15px;
}
[data-pos="right"] > .one-slidecontent {
	margin:15px 15px 15px 64px;
}

[data-pos="left"] > .one-slidecontent-rside,
[data-pos="right"] > .one-slidecontent-lside,
[data-pos="top"] > .one-slidecontent-rside,
[data-pos="bottom"] > .one-slidecontent-rside {
	margin:15px;
}
[data-pos="top"] > .one-slidecontent-rside,
[data-pos="bottom"] > .one-slidecontent-rside {
	height:70px;
}

.one-slidecontent-lside {
	float:left;
	width:32px;
	position:relative;
}
.one-slidecontent-rside {
	position:relative;
	width:32px;
	float:right;
}
.one-slidecontent-rside > img, .one-slidecontent-lside > img {
	position:absolute;
	width:32px;
}






.one-subcontent-holder {
	position:relative;
	float:left;
	display:none;
	
}
.one-subcontent-back {
	width:32px;
	margin:10px;
}
.one-subcontent-back > img {
	width:32px;
	height:32px;
}
.one-subcontent {
	position:absolute;
	margin:10px 10px 10px 60px;
	overflow:hidden;
}
.one-subcontent .jspPane > p {
	font-size:14px;
	line-height:22px;
	margin-bottom:10px;
}

.one-expand, .one-subcontent-back {
	cursor:pointer;
}



.one-slidernavbar-holder {
	display:none;
	width:920px;
	height:48px;
	margin:20px;
	overflow:hidden;
	position:relative;
}



.one-prevslide {
	cursor:pointer;
	position:absolute;
	left:0;
}

.one-nextslide {
	cursor:pointer;
	position:absolute;
	right:0;
}
.one-prevslide, .one-nextslide {
	height:48px;
}

.one-slidernavbar {
	height:48px;
	position:absolute;
	overflow:hidden;
}
.one-slidernav {
	display:block;
	float:left;
	cursor:pointer;
}

.one-slidernav > img {
	height:48px;
	width:85px;
}
.one-slidernavbar > .one-slidernav  ~ .one-slidernav {
	padding-left:5px;
}

.one-activeslide {
	opacity:0.5;
}






.one-sliderframe {
	width:871px;
	position:relative;
	overflow:hidden;
}


.one-sliderframe-full {
	width:100%;
	position:relative;
	overflow:hidden;
}
.one-fullview {
	width:100%;
	margin:1% 0;
}













.one-emptylayout {
	position:absolute;
}

.one-sliderstation {
	display:none;
}

/*========== END ONESLIDER ==========*/





/*========== START RESPONSIVE LAYOUT ==========*/
@media screen and (max-width:959px) {

	.one-sliderframe {
		width:100%;
	}
	
	.one-sliderview, .one-slidernavbar-holder {
		width:96%;
		margin:2%;
	}

	.one-slidecontentbg, .one-emptylayout {
		width:100%;
	}

}

@media screen and (min-width:800px) and (max-width:959px) {

	.one-sliderview {
		height:450px;
	}
	
	.one-slidecontentholder {
		display:none;
	}
	
	[data-pos="right"] {
		width:30%;
	}
	[data-pos="left"] {
		width:30%;
	}
	[data-pos="top"] {
		width:100%;
		height:100px;
	}
	[data-pos="bottom"] {
		width:100%;
		height:100px;
	}
	
}


@media screen and (min-width:640px) and (max-width:799px) {

	.one-sliderview {
		height:360px;
	}
	
	.one-slidecontentholder {
		width:40%;
		display:none;
	}
	
	[data-pos="right"] {
		width:40%;
	}
	[data-pos="left"] {
		width:40%;
	}
	[data-pos="top"] {
		width:100%;
		height:100px;
	}
	[data-pos="bottom"] {
		width:100%;
		height:100px;
	}

}


@media screen and (min-width:480px) and (max-width:639px) {

	.one-sliderview {
		height:270px;
	}
	
	.one-slidecontentholder {
		display:none;
	}
	
	[data-pos="right"] {
		width:50%;
	}
	[data-pos="left"] {
		width:50%;
	}
	[data-pos="top"] {
		width:100%;
		height:100px;
	}
	[data-pos="bottom"] {
		width:100%;
		height:100px;
	}
	
}

@media screen and (min-width:320px) and (max-width:479px) {

	.one-sliderview {
		height:180px;
	}
	
	.one-slidecontentholder {
		width:50%;
		display:none;
	}
	
	[data-pos="right"] {
		width:50%;
	}
	[data-pos="left"] {
		width:50%;
	}
	[data-pos="top"] {
		width:100%;
		height:100px;
	}
	[data-pos="bottom"] {
		width:100%;
		height:100px;
	}
	
}

@media screen and (max-width:320px) {

	.one-sliderview {
		height:180px;
	}
	.one-slidecontentholder {
		width:50%;
		display:none;
	}
	
	[data-pos="right"] {
		width:50%;
	}
	[data-pos="left"] {
		width:50%;
	}
	[data-pos="top"] {
		width:100%;
		height:100px;
	}
	[data-pos="bottom"] {
		width:100%;
		height:100px;
	}

}
/*========== END RESPONSIVE LAYOUT ==========*/





/*========== START SHADOW LIST ==========*/

.shadow-white, .shadow-black, .shadow-blue, .shadow-green, .shadow-red {
	display:inline-block;
	text-decoration:none;
}
.shadow-white:hover {
	box-shadow:0px 0px 6px 3px #fff;
	-webkit-box-shadow:0px 0px 6px 3px #fff;
	-moz-box-shadow:0px 0px 6px 3px #fff;
	-o-box-shadow:0px 0px 6px 3px #fff;
	-ms-box-shadow:0px 0px 6px 3px #fff;
}
.shadow-blue:hover {
	box-shadow:0px 0px 6px 3px #38D1F7;
	-webkit-box-shadow:0px 0px 6px 3px #38D1F7;
	-moz-box-shadow:0px 0px 6px 3px #38D1F7;
	-o-box-shadow:0px 0px 6px 3px #38D1F7;
	-ms-box-shadow:0px 0px 6px 3px #38D1F7;
}
.shadow-green:hover {
	box-shadow:0px 0px 6px 3px #AACA37;
	-webkit-box-shadow:0px 0px 6px 3px #AACA37;
	-moz-box-shadow:0px 0px 6px 3px #AACA37;
	-o-box-shadow:0px 0px 6px 3px #AACA37;
	-ms-box-shadow:0px 0px 6px 3px #AACA37;
}
.shadow-red:hover {
	box-shadow:0px 0px 6px 3px #E81750;
	-webkit-box-shadow:0px 0px 6px 3px #E81750;
	-moz-box-shadow:0px 0px 6px 3px #E81750;
	-o-box-shadow:0px 0px 6px 3px #E81750;
	-ms-box-shadow:0px 0px 6px 3px #E81750;
}
.shadow-black:hover {
	box-shadow:0px 0px 6px 3px #444;
	-webkit-box-shadow:0px 0px 6px 3px #444;
	-moz-box-shadow:0px 0px 6px 3px #444;
	-o-box-shadow:0px 0px 6px 3px #444;
	-ms-box-shadow:0px 0px 6px 3px #444;
}

/*========== END SHADOW LIST ==========*/





/*========== START BACKGROUND LIST ==========*/

/* Solid Colors */
.solid-blue { background:#00BBE2; }
.solid-blue-2 { background:#2C84EE; }
.solid-darkblue { background:#044E94; }
.solid-violetred { background:#781766; }
.solid-red { background:#E51400;}
.solid-red-2 { background:#E81750; }
.solid-pink { background:#FF539B; }
.solid-purple { background:#D02090; }
.solid-orange { background:#FB8F02; }
.solid-orange-2 { background:#FF6600; }
.solid-orange-3 { background:#DD5F37; }
.solid-coral { background:#CD5B45; }
.solid-green { background:#67B239; }
.solid-green-2 {background:#96BF01; }
.solid-darkgreen { background:#016C38; }
.solid-olive { background:#999900}
.solid-grass { background:#CDCD00; }
.solid-darkred { background:#5F0000; }
.solid-gold { background:#FEE9AE; }
.solid-yellow { background:#F7D100; }
.solid-black { background:#000; }
.solid-smoke { background:#F5F5F5; }
.solid-white { background:#fff; }
/* End Solid Colors */

/* Transparent Colors */
.transparent-deepsea {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33003564, endColorstr=#33003564);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33003564, endColorstr=#33003564)";/* For IE 8*/
	background: rgba(0,53,100,0.2);/* Modern browser */
}
.transparent-smoke {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33f5f5f5, endColorstr=#33f5f5f5);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33f5f5f5, endColorstr=#33f5f5f5)";/* For IE 8*/
	background: rgba(245,245,245,0.2);/* Modern browser */
}
.transparent-grass {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33CDCD00, endColorstr=#33CDCD00);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33CDCD00, endColorstr=#33CDCD00)";/* For IE 8*/
	background: rgba(205,250,0,0.2);/* Modern browser */
}
.transparent-black {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000)";/* For IE 8*/
	background: rgba(0,0,0,0.2);/* Modern browser */
}
.transparent-red {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FF0000, endColorstr=#33FF0000);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FF0000, endColorstr=#33FF0000)";/* For IE 8*/
	background: rgba(255,0,0,0.2);/* Modern browser */
}
.transparent-violetred {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33D02090, endColorstr=#33D02090);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33D02090, endColorstr=#33D02090)";/* For IE 8*/
	background: rgba(208,32,144,0.2);/* Modern browser */
}
.transparent-green {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3367B239, endColorstr=#3367B239);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3367B239, endColorstr=#3367B239)";/* For IE 8*/
	background: rgba(103,178,57,0.2);/* Modern browser */
}
.transparent-yellow {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFF00, endColorstr=#33FFFF00);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFF00, endColorstr=#33FFFF00)";/* For IE 8*/
	background: rgba(255,255,0,0.2);/* Modern browser */
}
.transparent-orange { 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FB8F02, endColorstr=#33FB8F02);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FB8F02, endColorstr=#33FB8F02)";/* For IE 8*/
	background: rgba(251,143,2,0.2);/* Modern browser */
}
.transparent-coral {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33CD5B45, endColorstr=#33CD5B45);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33CD5B45, endColorstr=#33CD5B45)";/* For IE 8*/
	background: rgba(205,91,69,0.2);/* Modern browser */
}
.transparent-wheat {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33EED8AE, endColorstr=#33EED8AE);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33EED8AE, endColorstr=#33EED8AE)";/* For IE 8*/
	background: rgba(238,216,174,0.2);/* Modern browser */
}
.transparent-redwine {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#338B0000, endColorstr=#338B0000);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#338B0000, endColorstr=#338B0000)";/* For IE 8*/
	background: rgba(139,0,0,0.2);/* Modern browser */
}
/* End Transparent Colors */

/* Background Images */
.img-wood { background:#FB8F02 url(../images/bg/wood_pattern.jpg) repeat; }
.img-purtywood { background:#FB8F02 url(../images/bg/purty_wood.jpg) repeat; }
.img-woodtexture { background:#FB8F02 url(../images/bg/wood_texture.jpg) repeat; }
.img-darkwood { background:#000 url(../images/bg/dark_wood.jpg) repeat; }
.img-retinawood { background:#FB8F02 url(../images/bg/retina_wood.png) repeat; }
.img-nastyfabric { background:#999 url(../images/bg/nasty_fabric.png) repeat; }
.img-wildoliva { background:#555 url(../images/bg/wild_oliva.png) repeat; }
.img-darkbrick { background:#555 url(../images/bg/dark_brick_wall.png) repeat; }
/* End Background Images */

/*========== END BACKGROUND LIST ==========*/




/*========== START BORDER RADIUS ==========*/
.border-rad-5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-0-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
.border-rad-10 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-0-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
}
/*========== END BORDER RADIUS ==========*/








/*========== START JSCROLLPANE - REQUIED ==========*/

.jspContainer {
	overflow: hidden;
	position: relative;
	border:0;
}

.jspPane {
	position: absolute;
	width:100% !important;
}

.jspVerticalBar {
	position: absolute;
	z-index:9999;
	top: 0;
	right: 0;
	width: 14px;
	height: 100%;
}

.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 14px;
}

.jspVerticalBar *,
.jspHorizontalBar * {
	margin: 0;
	padding: 0;
}

.jspCap {
	display: none;
}

.jspHorizontalBar .jspCap {
	float: left;
}

.jspTrack {
	position: relative;
}

.jspDrag {
	position: relative;
	top: 5px;
	left: 0;
	cursor: pointer;
	background:#000;  /*ScrollBar Color */
	width:10px;
	box-shadow:0px 0px 6px 2px #fff inset;
	-webkit-box-shadow:0px 0px 6px 2px #fff inset;
	-moz-box-shadow:0px 0px 6px 2px #fff inset;
	-o-box-shadow:0px 0px 6px 2px #fff inset;
	-ms-box-shadow:0px 0px 6px 2px #fff inset;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}

.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow {
	height: 16px;
}

.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}

.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}

/*========== END JSCROLLPANE ==========*/





/*========== START MISC ==========*/
.clearspace { clear: both; }
.none { display: none !important; width:0px !important; }
.floatleft { float:left; }
.floatright { float:right; }
.toppos { top:0; }
.bottompos { bottom:0; }

.align-end { text-align:end; }
.align-justify { text-align:justify }

.light-text {
	color:#fff;
}
.dark-text {
	color:#1e1e1e;
}
.gradient {
	background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.3))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0) 00%,rgba(255,255,255,0.3) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%); /* IE10+ */
	background: linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%); /* W3C */
}
